/* Error: expected selector.
 *      ,
 * 3170 | #yt-player-api:not(".paused") + div{
 *      |                    ^
 *      '
 *   app.theme4.scss 3170:20  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: 'Error: expected selector.\a      \2577 \a 3170 \2502  #yt-player-api:not(".paused") + div{\d\a      \2502                     ^\a      \2575 \a   app.theme4.scss 3170:20  root stylesheet';
}
